body {
    background: rgb(243, 240, 235);
    background: linear-gradient(180deg, rgba(243, 240, 235, 1) 3%, rgb(236, 240, 241, 1) 45%);
    padding: 0px;
    margin: 0px 10px 0px;
}
footer {
        position: fixed;
        left: 0px;
        bottom: 0px;
        height: auto;
        width: 100%;
        text-align: center;
    } 
    
 #imgLogo {cursor: pointer;}
 img {user-select: none; -moz-user-select: none; -webkit-user-select: none; -webkit-user-drag: none;}   